.qa-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}

.qa-box {
    background: var(--nearlyBlack);
    padding: 20px;
    cursor: pointer;
    position: relative;
    transition: all 0.3s ease;
    margin-bottom: 20px;
    border-radius: 5px;
}

.qa-box:hover {
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.qa-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.qa-question p {
    margin: 0;
    font-weight: 600;
    font-size: 1.10m;
    color: white;
    margin-right: 25px;
}

.qa-arrow {
    width: 20px;
    height: 20px;
    transition: transform 0.3s ease;
}

.qa-box.active .qa-arrow {
    transform: rotate(180deg);
}

.qa-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    margin-top: 0;
}

.qa-answer p {
    color: white;
}

.qa-box.active .qa-answer {
    max-height: 500px;
    margin-top: 15px;
    transition: max-height 0.3s ease-in;
}

@media (max-width: 768px) {
    .qa-wrapper {
        grid-template-columns: 1fr;
        gap: 20px;
    }
}
